XFileSharing Pro - Social Mod Problem.

Message
Author
micromaster
Posts: 19
Joined: Nov 08, 2009 9:55 pm

Social Mod Problem.

#1 Postby micromaster » Dec 07, 2013 7:53 am

Hi everyone,

I recently added the social Mod to my license, i was capable of getting facebook, google+ and VK to work.

Twitter will not work at all, im getting the following error:
Install Net::OAuth 0.25 or later for OAuth support at Plugins/Login/twitter.pm line 13

i did everything that was listed in this forum before regarding this problem and still i have the problem.

The Net::OAuth is installed on the server but the twiiter mod is not working.

What should i do?

Your prompt support would be highly appreciated.

Regards

micromaster
Posts: 19
Joined: Nov 08, 2009 9:55 pm

#2 Postby micromaster » Dec 08, 2013 3:42 pm

Anyone?

veggera
Posts: 16
Joined: Oct 25, 2013 10:50 pm

#3 Postby veggera » Dec 08, 2013 9:24 pm

micromaster wrote:Anyone?


If you have install perl module Net::OAuth latest version successfully in your server your twitter mod should be work. Double check your twitter settings in your app.


Return to “XFileSharing Pro”